import http from '@/utils/request'

// 添加用户配置
export function addUserConfig (params) {
  return http.post('/admin/statFieldConfig/add', { data: params })
}

// 获取用户配置
export function getUserConfig (params) {
  return http.post('/admin/statFieldConfig/getFiledByStatKey', { data: params })
}
